//bridge-file-version: #12
{
	"format_version": "1.16.100",
	"sound_definitions": {
		"knife_cuts": {
			"sounds": [
				{
					"name": "sounds/knife1"
				},
				{
					"name": "sounds/knife2"
				}
			]
		},
		"add_food1": {
			"sounds": [
				{
					"name": "sounds/add_food1"
				}
			]
		},
		"add_food2": {
			"sounds": [
				{
					"name": "sounds/add_food1"
				}
			]
		},
		"sizzle1": {
			"sounds": [
				{
					"name": "sounds/sizzle1"
				}
			]
		},
		"sizzle2": {
			"sounds": [
				{
					"name": "sounds/sizzle2"
				}
			]
		},
		"sizzle3": {
			"sounds": [
				{
					"name": "sounds/sizzle3"
				}
			]
		},
		"mob.allay.item_given": {
			"category": "neutral",
			"sounds": [
				{
					"name": "sounds/block/candle/step1"
				}
			]
		},
		"mob.allay.item_taken": {
			"category": "neutral",
			"sounds": [
				{
					"name": "sounds/block/candle/step1"
				}
			]
		}
	}
}